:root {
    margin: 0 !important;
    padding: 0 !important;
}

body.admin-bar .bar-main-menu {
    padding-top: 0;
}

.hero-section {
    padding: 100px 0 60px;
}

.hero-section .elementor-container {
    gap: 30px;
    padding: 0 15px;
}

.hero-section .elementor-column img {
    width: 450px;
    margin: 0 auto;
    max-width: 100%;
}

.hero-section .elementor-column .elementor-widget-wrap {
    align-content: center;
}

.hero-section h1 {
    font-size: 48px;
    font-weight: 800;
    line-height: 1.25;
}

.hero-section .elementor-widget-wrap p {
    color: var(--e-global-color-0c0afc9);
    font-size: 16px;
    line-height: 30px;
}

.hero-section .btn {
    background: #fff;
    color: var(--e-global-color-primary);
    margin-top: 30px;
    border-radius: 30px;
    padding: 15px 40px;
    font-weight: 700;
}

.hero-section .btn:hover {
    background: #f5f5f5;
}

.category-menu {
    padding-top: 30px;
}

.category-menu__items {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 10px 0;
    flex-wrap: wrap;
    gap: 20px;
}

.category-menu__link {
    padding: 12px 30px;
    color: #0e0e0e !important;
    position: relative;
    cursor: pointer;
    margin: 0;
    display: block;
    border: 2px solid #ccc;
    border-radius: 40px;
    font-weight: 700;
}

.category-menu__link:not(.active):hover {
    background: #ececec;
}

.category-menu__link.active {
    color: #ffffff !important;
    border-color: var( --e-global-color-text );
    background: var( --e-global-color-text );
}

.page-container {
    max-width: 1610px;
    margin: 0 auto;
    padding: 0 30px;
}

.featured-integrations__container {
    padding: 30px 0 40px;
}

.feature-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 30px 0;
}

.posts-message {
    width: 100%;
    min-height: 400px;
}

.feature-box {
    padding: 20px;
    border-radius: 15px;
    flex: 0 1 calc(25% - 15px);
    color: var(--e-global-color-text);
    display: flex;
    flex-direction: column;
    transition: background 0.2s;
}

.feature-box:hover {
    text-decoration: none;
    background: rgb(0 174 239 / 20%);
    color: var(--e-global-color-text);
}

.feature-box:hover .feature-box-read-more {
    border-color: #bed5e1;
}

.feature-box-content {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.feature-box-thumbnail,
.featured-integrations__thumbnail {
    padding: 0;
    background: transparent;
    width: 75px;
    height: 75px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 20px;
}

.feature-box-thumbnail img,
.featured-integrations__thumbnail img {
    width: auto;
    height: auto;
    max-width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: contain;
}

.feature-box-title,
.featured-integrations__title {
    font-size: 17px;
    display: block;
    font-weight: 700;
    margin: 0 0 10px;
}

.feature-box-excerpt,
.featured-integrations__excerpt {
    display: block;
    margin-bottom: 20px;
    /*    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;*/
}

.feature-box-read-more,
.featured-integrations__read-more {
    padding: 5px 12px;
    border-radius: 20px;
    border: thin solid #E9F0F8;
    display: flex;
    justify-content: space-between;
    width: 130px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    margin-top: auto;
}

span.feature-box-read-more:after,
.featured-integrations__read-more:after {
    content: '\f061';
    font-family: 'Font Awesome 5 Free';
    margin-left: 7px;
    font-size: 13px;
}

.featured-integrations__link {
    background: #f4f7f9;
    padding: 20px;
    border-radius: 15px;
    color: var(--e-global-color-text);
    display: flex;
    align-items: center;
    transition: background 0.2s;
}

.featured-integrations__link:hover {
    text-decoration: none;
    color: var(--e-global-color-text);
    background: #ebeff1;
}

.featured-integrations__thumbnail {
    flex-shrink: 0;
    margin-left: 15px;
    margin-bottom: 0;
}

.featured-integrations__read-more {
    border: thin solid var(--e-global-color-text);
}

.featured-integrations__excerpt {
    min-height: 63px;
    /*    -webkit-line-clamp: 2;
    line-clamp: 2;*/
}

.live-search-container {
    position: relative;
    margin: 30px 0 0;
    max-width: 100%;
    width: 350px;
}

#live-search-field {
    width: 100%;
    padding: 15px 25px 15px 50px;
    font-size: 16px;
    border-radius: 30px;
    border: none;
    background: #FFF url('/wp-content/themes/nuacom-new-template/images/search.svg') no-repeat 20px center / 20px 20px;
}

.live-search-results {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    border-radius: 14px;
    max-height: 200px;
    overflow-y: auto;
    z-index: 10;
    padding: 7px 0;
    display: none;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
.live-search-results p {
    color: #878787 !important;
    font-size: 14px !important;
    padding: 10px 20px;
}

.live-search-results a {
    display: block;
    padding: 10px 25px;
    text-decoration: none;
    color: var(--e-global-color-text);
}

.live-search-results a:hover {
    background-color: #f1f1f1;
}

.featured-integrations {
    background: #fff;
}

.featured-integrations__hd {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    margin-bottom: 15px;
}

.featured-integrations__hd h3 {
    font-size: 24px;
}

.featured-integrations__hd img {
    margin-top: 4px;
}

.slick-list {
    margin-left: -10px;
    margin-right: -10px;
}

.slick-slide .featured-integrations__link {
    margin: 0 10px;
    color: inherit;
    border: thin solid #ebeff1;
    background: #fff;
}

button.slick-arrow {
    background: none;
    font-size: 0;
    padding: 0;
}

.slick-prev:before,
.slick-next:before {
    color: var(--e-global-color-text);
}

.no-integration {
    background-color: transparent;
    background-image: linear-gradient(119deg, var(--e-global-color-primary) 0%, var(--e-global-color-secondary) 100%);
    padding: 30px;
    border-radius: 25px;
    flex: 1;
    color: var(--e-global-color-text);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.no-integration__thumb {
    padding: 0;
    background: transparent;
    width: 75px;
    height: 75px;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px;
    border: 2px dashed rgba(255, 255, 255, 0.25);
}

.no-integration__hd {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.35;
    text-align: center;
    color: #fff;
}

.no-integration__link {
    display: inline-block;
    padding: 5px;
    border-radius: 20px;
    border: thin solid #fff;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    width: 135px;
    text-align: center;
    cursor: pointer;
    color: #fff !important;
    ;
}

.no-integration__link:hover {
    color: #fff !important;
}

.no-integration__link:after {
    content: '\f061';
    font-family: 'Font Awesome 5 Free';
    margin-left: 7px;
    font-size: 13px;
    font-weight: 700;
}

/* logo reviews */
.logo-reviews {
    display: flex;
    margin-top: 100px;
}

.logo-reviews .left-logo {
    padding: 10px;
    width: 15%;
}

.logo-reviews .left-logo a {
    display: block;
}

.logo-reviews .left-logo a img {
    width: 125px;
}

.right-logo {
    padding: 10px;
    border-left: thin solid #e4e4e4;
    display: flex;
    align-items: center;
    width: 85%;
}

.logo-reviews .left-logo a {
    display: block;
    padding-right: 20px;
}

.right-logo .logos-left-reviews {
    display: flex;
    align-items: center;
    width: 100%;
}

.logo-review-card a {
    display: block;
}

.logo-review-card a img {
    width: 100px;
    height: 50px;
    object-fit: contain;
}

.logo-review-card .stars {
    display: flex;
    gap: 5px;
}

.logo-review-card .stars svg {
    width: 22px;
    height: 21px;
}

.logo-review-card {
    display: flex;
    width: 25%;
    flex-direction: column;
    align-items: center;
}

.logo-review-card .rating-numbers {
    margin-top: 10px;
}

.get-in-touch-form {
    padding: 60px 0px;
    background: var(--e-global-color-text);
}

.hs-error-msg {
    color: red !important;
}

.get-in-touch-form .contact-form {
    display: flex;
    align-items: center;
    color: #fff;
}

.get-in-touch-form .contact-form .contact-form-left,
.get-in-touch-form .contact-form .contact-form-right {
    width: 50%;
}

.get-in-touch-form .contact-form .contact-form-left h2 {
    text-align: center;
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 20px;
    margin-top: 0px;
}

.get-in-touch-form .contact-form .contact-form-left form {
display: flex;
    gap: 15px;
    padding: 25px;
    border-radius: 20px;
    background: rgb(74 80 73 / 40%);
    flex-direction: column;
}

.get-in-touch-form .contact-form .contact-form-left form fieldset {
    max-width: 100%;
    position: relative;
}

.get-in-touch-form .contact-form .contact-form-left form fieldset label {
    font-family: helvetica;
    font-size: 13px;
    color: #fff;
    line-height: 20px;
    margin-bottom: 4px;
}

.get-in-touch-form .contact-form .contact-form-left form fieldset ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.get-in-touch-form .contact-form .contact-form-left form fieldset .input input, 
.get-in-touch-form .contact-form .contact-form-left form .hs-fieldtype-select select {
    width: 100% !important;
    border-radius: 25px;
    border: none;
    padding: 12px 25px;
    min-height: 27px;
    background: #fff;
}

.get-in-touch-form .contact-form .contact-form-left form .form-columns-2 {
    gap: 10px;
    display: flex;
}

.get-in-touch-form .contact-form .contact-form-left form .form-columns-2 .hs-form-field {
    width: 50%;
}

.get-in-touch-form .contact-form .contact-form-left form fieldset .input .hs-input {
    display: flex;
    width: 100%;
}

.get-in-touch-form .contact-form .contact-form-left form fieldset .input .hs-input select {
    border-radius: 25px;
    border: none;
    min-height: 27px;
    padding: 9px 25px;
    width: 40% !important;
    margin-right: 8px;
}

.get-in-touch-form .contact-form .contact-form-left form fieldset .legal-consent p {
    color: #fff;
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.get-in-touch-form .contact-form .contact-form-left form fieldset .legal-consent p a {
    color: #551a8b;
    text-decoration: underline;
}

.get-in-touch-form .contact-form .contact-form-left form .hs-submit .hs-button {
    border-color: #61ce70;
    font-size: 14px;
    border-radius: 30px !important;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #61ce70;
    font-weight: 600;
    padding: 12px 25px;
    border: none;
    box-shadow: 0 0 2px rgba(0, 0, 0, .25);
    width: 100%;
    cursor: pointer;
    transition: background-color .2s;
}

.get-in-touch-form .contact-form .contact-form-left form .hs-submit .hs-button:hover {
    background: #3d505a;
    color: #fff;
    border-color: #3d505a;
}

.contact-form-right {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 63px;
}

.contact-form-right img {
    width: 440px;
}

.image-carousel {
    margin-top: 50px;
    display: flex;
    overflow: hidden;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.image-carousel .slide-img {
    width: 300px;
}

.image-carousel .slide-img img {
    width: 150px;
}

.image-carousel .slide-img {
    width: 300px;
    margin-right: 30px;
}

.image-carousel .slide-img figure {
    text-align: center;
}

.get-a-quote-footer {
    margin-top: 0px !important;
}

.get-a-quote-footer {
    display: none;
}

@media(max-width:1199px) {
    .feature-boxes {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width: 1024px) {
    .hero-section .elementor-container .elementor-column {
        width: 100%;
    }

    .hero-section .elementor-column .elementor-widget-wrap {
        text-align: center;
        width: 70%;
        margin: 0 auto;
    }

    .feature-box {
        flex: 1 0 calc(50% - 10px);
        max-width: calc(50% - 10px);
    }

    .hero-section .elementor-column img {
        display: none;
    }

    .hero-section {
        padding-bottom: 30px;
    }

    .live-search-container {
        margin-left: auto;
        margin-right: auto;
    }
}

@media(max-width:991px) {
    .hero-section .elementor-column .elementor-widget-wrap {
        width: 100%;
    }

    .logo-reviews {
        margin-top: 50px;
        flex-direction: column;
        align-items: center;
    }

    .right-logo {
        border-left: none;
        display: flex;
        align-items: center;
        width: 100%;
        border-top: thin solid #e4e4e4;
        padding-top: 35px;
    }

    .logo-reviews .left-logo {
        padding-bottom: 35px;
    }

    .logo-reviews .left-logo {
        width: auto;
    }

    .get-in-touch-form .contact-form {
        display: flex;
        align-items: center;
        flex-direction: column;
        row-gap: 50px;
    }

    .get-in-touch-form .contact-form .contact-form-left,
    .get-in-touch-form .contact-form .contact-form-right {
        width: 80%;
    }

    .contact-form-right {
        padding-top: 0px;
    }
}

@media(max-width:767px) {
    .hero-section {
        padding: 80px 0 20px;
    }

    .hero-section h1 {
        font-size: 40px;
    }

    .category-menu__items {
        gap: 10px;
    }

    .right-logo .logos-left-reviews {
        flex-wrap: wrap;
        row-gap: 30px;
        justify-content: space-between;
    }

    .logo-review-card {
        width: 45%;
    }

    .get-in-touch-form .contact-form .contact-form-left,
    .get-in-touch-form .contact-form .contact-form-right {
        width: 90%;
    }
}

@media (max-width: 480px) {
    .feature-boxes {
        display: block;
    }

    .feature-box {
        max-width: none;
        margin-bottom: 20px;
    }

    .logo-review-card .stars svg {
        width: 12px;
        height: 11px;
    }

    .logo-review-card a img {
        width: 100px !important;
    }

    .get-in-touch-form .contact-form .contact-form-left,
    .get-in-touch-form .contact-form .contact-form-right {
        width: 90%;
    }

    .get-in-touch-form .contact-form .contact-form-left form fieldset .input .hs-input select {
        padding: 9px 5px;
    }

    .contact-form-right img {
        width: 100%;
    }
}